Commit d582ba98 authored by Ben Cooksley's avatar Ben Cooksley

Add more XCB libraries to the Appimage build image.

This should enable support for newer versions of Frameworks.

Fixes T12704
Fixes T12701
parent 37bd801d
Pipeline #15106 skipped with stage
......@@ -34,7 +34,7 @@ RUN apt-get install -y \
libgtk2-perl libjpeg-dev libnss3-dev libpci-dev libpng12-dev libpulse-dev libssl-dev \
libtiff5-dev libudev-dev libwebp-dev flex libmysqlclient-dev \
# Mesa libraries for everything to use
libx11-dev libxkbcommon-x11-dev libxcb-glx0-dev libxcb-keysyms1-dev libxcb-util0-dev libxcb1-dev libxcomposite-dev libxcursor-dev \
libx11-dev libxkbcommon-x11-dev libxcb-glx0-dev libxcb-keysyms1-dev libxcb-util0-dev libxcb-res0-dev libxcb1-dev libxcomposite-dev libxcursor-dev \
libxdamage-dev libxext-dev libxfixes-dev libxi-dev libxrandr-dev libxrender-dev libxss-dev libxtst-dev mesa-common-dev \
# Kdenlive AppImage extra dependencies
liblist-moreutils-perl libtool libpixman-1-dev subversion
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment